/*!
* SketchCode v1 (http://sketchcode.com)
* Copyright 2016 sketchcode.
*/
html, body {
height: 100%;
margin: 0;
}

body *{
outline:0;
font-size:100%;
}

body
{
margin:0px;
padding:0px;
overflow-x:hidden;
}

@media (min-width: 1600px){
.container {
width: 1450px;
}
}

a{

}

a:hover{

}

a:visited{

}

a:focus{

}

p{
font-size: 14px;
font-weight: 300;
}

label{
position:relative;
text-transform:uppercase;
font-weight:500;
}

label.error{
position: absolute;
z-index: 4;
}

label.error + input.form-control,
label.error + textarea.form-control{
border-color:red;
z-index:3
}

.form-group {
position: relative;
}

.form-group[class*=" col-"] label.error{
margin-right: 15px;
}

input{

}

.btn{
padding: 12px;
text-transform: uppercase;
border-radius: 0px;
transition:background ease-in-out .2s;
-webkit-transition:background ease-in-out .2s;
box-shadow: none;
font-weight: 800;
padding-left: 30px;
padding-right: 30px;
position: relative;
border:none;
}

.btn span{
position: relative;
z-index: 2;
}

.btn:after{
position: absolute;
content: '';
z-index: 1;
}

.clr{
clear:both;
}

.coming-soon{
font-family: 'Gloria Hallelujah', serif; 
font-size: 5em; 
color:#F79535;
}

br.clr{
padding:0px;
margin:0px;
}

.push-top{
padding-top:15px;
}

.push-left{
padding-left:15px;
}

.push-right{
padding-right:15px;
}

.push-bottom{
padding-top:15px;
}

.clr-pad-left{
padding-left:0px;
}

.clr-pad-right{
padding-right:0px;
}

.clr-pad{
padding:0px;
}

p a,
p a:hover{
position:relative;
text-decoration:none;
}

p a::after{
position:absolute;
content:'';
}
#nav-bar-center{
background-color: rgba(255,255,255,0.3);
border-radius: 15px;
margin-right: 35px;
}
.title{
font-weight:400;
letter-spacing:0px;
position: relative;
}

.title.lowercase{
text-transform:lowercase;
}

.title strong{
font-weight:800;
}

.title.text-center hr{
margin-left:auto;
width:15%;
}

.slant{
font-style: italic;
}
section:not(section#home-partners){
position:relative;
overflow-x:hidden;
}


/*home footer*/

.form-light {
background-color: #fff;
}


::-moz-selection {
color: #fff;
background: #111;
}

::selection {
color: #fff;
background: #111;
}

body
{
background:#fff;
font-family: 'Lato', sans-serif;
}

label{
position:relative;
text-transform:uppercase;
font-weight:500;
color:rgba(0,0,0,.6);
font-size: 12px;
}

label.error,
span.error{
text-transform: uppercase;
right: 0px;
bottom: -4px;
font-size: 10px;
font-weight: 800;
background: red;
z-index: 9;
color: #fff !important;
padding: 3px 10px;
border-radius: 3px 3px 0 0;
position: absolute !important;
}

label.error + input.form-control{
border-color:red;
z-index:3
}


.form-control {
border-radius: 0px;
box-shadow:none;
height:40px;
background: none;
margin-bottom:5px;
border:none;
border-bottom: 1px solid rgba(0,0,0,0.20);
}

.form-control:hover{
border-bottom: 1px solid rgba(247,149,53,50);
}

.form-control:focus{
box-shadow:none;
border-bottom: 1px solid rgb(247,149,53);
box-shadow:none;
outline:none;
}

textarea.form-control {
resize:none;
height:100px;
}

.form-control::-moz-placeholder {
color: #002550;
font-weight: 800;
}

.form-control:-ms-input-placeholder {
color: #002550;
font-weight: 800;
}

.form-control::-webkit-input-placeholder {
color: #002550;
font-weight: 800;
}

.btn{
color: #fff;
border-radius: 0px;
letter-spacing: 1px;
position: relative;
overflow: hidden;
}

.btn:after{
position: absolute;
left:0;
content: '';
top:0;
bottom: 0;
right:100%;
opacity: 0;
z-index: 1;
background:rgba(0,0,0,0.1);
transition:all ease-in-out .2s;
-webkit-transition:all ease-in-out .2s;
}

.btn:hover:after,
.btn:focus:after{
right:0%;
opacity: 1;
}

.btn:hover{
box-shadow: 0 0 20px rgba(0,0,0,0.3);
}

.btn.default{
color: #111;
box-shadow: none;
background: #fff;
}

.btn.default:hover:after,
.btn.default:focus:after{
background: rgba(255,255,255,0.2);
}

.btn.primary,
.btn.primary:focus{
color: #fff;
box-shadow: none;
border-radius: 20px;
background: #140b05;
}


.btn.primary:hover{
opacity: 0.7;
}

.btn.secondry{
color: #fff;
box-shadow: none;
background: rgba(247,149,53, 0.8);
border-radius: 20px;
font-size: 1.2em;
}

.btn.secondry:hover:after,
.btn.secondry:focus:after{
background: rgba(255,255,255, 0.2);
}

.btn i{
background: rgba(0,0,0,0.2);
width: 50px;
height: 50px;
display: inline-block;
margin-top: -16px;
margin-bottom: -19px;
margin-right: -30px;
margin-left: 30px;
line-height: 50px;
}

p a,
p a:hover{
color:#FD5731;
}

p a::after{
left:0;
right:100%;
bottom:0px;
font-weight: 300;
border-bottom:solid 1px #FD5731;
transition:right ease-in-out .2s;
-webkit-transition:right ease-in-out .2s;
}

p a:hover::after,
.hov-lnk:hover::after{
right:0%;
}

.title{
font-family: 'Lato', sans-serif;
font-size: 50px;
color:#140b05;
margin-bottom: 20px;
text-transform: capitalize;
letter-spacing:0px;
}

h2.title{
font-size:45px;
}

h3.title{
font-size:30px;
}

h4.title{
font-size:20px;
}

h5.title{
font-size:18px;
}

h6.title{
font-size:9px;
}

.title .hr{
width: 80px;
display: block;
border: none;
border-bottom: solid 2px #FAC558;
margin-left: 0px;
margin-top: 10px;
margin-bottom: 15px;
}

.title.text-center .hr{
margin:10px auto 15px;
width: 15%;
}

.title .number{
font-size: 120px;
position: absolute;
width: 100%;
top: -83px;
color: rgba(0,0,0,0.1);
text-align: center;
left: 0;
z-index: 9;
}

.title .img{
font-size: 120px;
position: absolute;
width: 100%;
top: -83px;
opacity: 0.7;
text-align: center;
left: 0;
z-index: 9;
}

.title .img img{
width: 80px;
height: auto;
}

.title .lg{
font-size: 169px;
display: inline-block;
position: absolute;
opacity: 0.1;
letter-spacing: -6px;
text-transform: uppercase;
font-weight: 800;
width: 100%;
margin-top: -116px;
text-transform: capitalize;
}

.title small{
font-family: 'Playfair Display', serif;
font-size: 35%;
margin-top: 20px;
display: block;
position: relative;
padding-left: 70px;
text-transform: uppercase;
margin-bottom: 10px;
}

.title.text-center small{
padding-left: 0px;
}

.title.text-center small span{
background: #fff;
padding: 0 20px;
}

.title small .hr{
margin: -8px 15px 15px -90px;
width: 70px;
display: block;
}

.title.text-center small .hr{
width: 255px;
margin-top: -7px;
}

.title .lg + strong{
margin-top: 80px;
display: inline-block;
font-weight: 900;
margin-left: 55px;
}

.title strong{
display: block;
font-weight: 600;
font-size: 80%;
color: #002550;
}

input::placeholder {
font-size: 0.9em;
font-weight: 0;
}

.title.text-center .lg + strong{
margin-left: 0px;
width: 100%;
}

.light-container{
background:#f0f0f0;
padding: 50px 0;
}

.bright-container{
background:#fff;
padding: 50px 0;
}

.dark-container{
background-color:#1F1F1F;
padding: 50px 0;
}



/*********************home**********************/
header.primary {
position: absolute;
top:0px;
left:0px;
width:100%;
z-index:2;
padding-top:30px;
}

header.primary .navbar{
background: none;
border: none;
box-shadow: none;
}

header.primary .navbar .container{
height: 110px;
margin-top: 30px;
}

header.primary .navbar-brand{
height:auto;
margin-top: -32px;
}

header.primary .navbar-default .navbar-nav>li>a{
font-family: 'Gloria Hallelujah', serif;
color:rgba(0,0,0,0.8);
/*color:rgba(255,255,255,0.8);*/
font-weight: 600;
margin-left: 1px;
margin-right: 1px;
border-bottom: solid 3px transparent;
transition:ease-in-out 0.2s all;
-webkit-transition:ease-in-out 0.2s all;
}

header.primary .navbar-default .navbar-nav>li.active>a,
header.primary .navbar-default .navbar-nav>li>a:focus,
header.primary .navbar-default .navbar-nav>li>a:hover{
background: none;
box-shadow: none;
color: rgba(247,149,53, 0.7);
border-bottom: solid 4px rgba(247,149,53, 0.7);
}
#phone-number  a{
/*font-family: 'Playfair Display', serif;*/
font-family: 'Gloria Hallelujah', serif;
font-size: 1.6em;
font-weight: 600;
color: black;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-timing-function: ease-in-out;
animation-timing-function: ease-in-out;
animation-iteration-count: 1s;
-webkit-animation-iteration-count: 1s;
}

#phone-number a:hover{
cursor: pointer;
color: black;
border-bottom: solid 3px rgba(247,149,53, 0.7);
/*animation-name: bounce;/**/
/*-moz-animation-name: bounce;*/
}

#brand{
position: relative;
height: 100%;
width: 100%;
min-height: 100%;
z-index: 1;
background: url(../images/banner-img.jpg);
background-size: cover;
}

.banner:before{
content: '';
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2;
opacity: 0.25;
background: #140b05; /*change this to*/
}

#brand .content_holder{
position: relative;
z-index: 5;
}

.banner .container{
position: relative;
}

.banner .text-content{
position: absolute;
z-index: 3;
width: 100%;
padding-top: 250px;
text-align: center;
}

.banner .text-content .title{
text-align: center;
text-transform: uppercase;
color:#fff;
font-size: 40px;
}

/*Banner on home*/
.banner .text-content form{
background:#fff;
display: inline-block;
float: none;
margin: 20px auto;
padding: 30px 30px;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.19);
border-radius: 40px;
}

.banner .text-content form label,
.banner .text-content form .select-option,
.banner .text-content form .btn-label{
padding: 0 5px;
margin-bottom: 0px;
}

.banner .text-content form input.form-control{
height:60px;
background: #F2F2F2;
border: 1px solid rgba(151,151,151,0.23);
margin-bottom: 0px;
color: #140b05;
}

.banner .text-content form input.form-control:hover,
.banner .text-content form input.form-control:focus{
border:solid 1px #002550;
margin-top: 2px;
}

.banner .text-content form .btn-label .btn{
height:60px;
}

.banner .text-content .how_we_work_cont{
padding-top: 50px;
}

.banner .text-content .how_we_work_cont .btn{
height:60px;
line-height: 35px;
margin-bottom: 30px;
}

.banner .text-content .how_we_work_cont p{
color:#fff;
font-size: 26px;
width: 400px;
margin: 0 auto;
}

/*About row on home */

#about{
/*background: #fff url() bottom repeat-x;*/
padding-top: 70px;
}

#about .title,
#about p{
color: #140b05;
}

#about .title{
text-transform: uppercase;
}

#about .about_img img.img-responsive{
display: inline-block;
}

footer{
background: url(../images/footer_bg.jpg) no-repeat;
background-size: cover;
position: relative;
padding-top: 50px;
padding-bottom: 30px;
}

footer:after{
content: '';
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2;
opacity: 0.7;
background: #140b05;
}


footer .footer-bg{
position: relative;
z-index: 3;
}

footer .footer-bg .title{
color:#fff;
}

footer .footer-bg h4{
color:#fff;
font-size: 22px;
font-weight: 300;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #140b05;
}
::-moz-placeholder { /* Firefox 19+ */
color: #140b05;
}
:-ms-input-placeholder { /* IE 10+ */
color: #140b05;
}
:-moz-placeholder { /* Firefox 18- */
color: #140b05;
}

::placeholder{
color: #140b05;
}

footer .footer-bg img.logo{
margin-top: 10px;
margin-bottom: 10px;
}

footer .footer-bg .title{
color:#fff;
}

footer .footer-bg h4 a{
color: #F79535;
}

footer div a{
color: #F79535;
}

footer .main-footer{
border-top:solid 1px rgba(255,255,255,0.4);
padding-top: 30px;
}

footer .main-footer ul{
text-align: center;
}

footer .main-footer ul li{
display: inline-block;
padding: 0 20px;
}

footer .main-footer ul li a{
color:#fff;
font-size: 12px;
text-transform: uppercase;
}

footer .main-footer .copy{
color:#fff;
font-size: 10px;
text-align: center;
padding: 10px 0;
text-transform: uppercase;
}

footer .socials li{
display: inline-block;
list-style: none;
padding: 10px;
}

footer .socials{
margin-top: 30px;
margin-bottom: 30px;
padding-left: 0px;
}


/****************about********************/
header.primary.static{
padding-top: 0px;
}

#brand.static{
height: 270px;
min-height: inherit;
overflow: initial;
background: url(../images/sm-banner.jpg);
background-size: cover;
background-position: center;
}

.banner.static .text-content {
padding-top: 130px;
}

.banner.static .text-content .title{
font-size: 30px;
margin-bottom: 0px;
}

/*Count up style*/
.count-up{
background-color: grey;
opacity: 0.7;
}

#services{
margin-top: 100px;
padding: 0px 0;
background: #fff;
border-top: solid 1px rgba(0,0,0,0.1);
}

#services .img-container{
position: relative;
}

#services .service_list{
padding-top: 50px;
padding-bottom: 55px;
border-bottom: solid 1px rgba(0,0,0,0.1);
margin-right: 2px;
}

#services .bg-container{
position: absolute;
width: 200%;
height: 140%;
left:100px;
top:-50px;
background-repeat: no-repeat;
background-size:cover;
z-index: 1;
}

#services .left .img-container .bg-container{
left: auto;
right:100px;
}

#services .bg-container:after{
content: '';
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2;
opacity: 0.9;
background: #140b05; /*change to this*/
}

#services .text-content .title{
text-transform: uppercase;
}

#services .text-content{
padding-right: 20px;
}

#services .left .text-content{
padding-right: 0px;
padding-left: 40px;
}

#services .img-container img{
box-shadow: 0 0 22px 0 rgba(0,0,0,0.18);
z-index: 5;
position: relative;
}

#get_quote{
padding: 70px 0;
background: #EAEBEF;
}

#get_quote .title{
text-transform: uppercase;
}

#get_quote .btn{
margin-top: 20px;
height: 60px;
line-height: 60px;
padding: 0 60px;
}


#how_list,
#how_process{
margin-top: 100px;
padding: 20px 0 30px;
background: #fff;
border-bottom: solid 1px rgba(0,0,0,0.1);
}

#how_process{
margin-top: 0px;
padding-bottom: 0px;
}

#how_process .how_main_list{
padding-top: 20px;
padding-bottom: 20px;
border-bottom: solid 1px rgba(0,0,0,0.1);
min-height: 300px;
}

#how_process .how_main_list img{
display: inline-block;
}

#how_process .how_main_list .count{
width: 60px;
height: 60px;
display: inline-block;
float: left;
margin-left: -90px;
font-size: 20px;
border-radius: 100%;
line-height: 60px;
color:#fff;
font-weight: 800;
background: #F79535;
text-align: center;
}

#how_process .how_main_list .txt_container .count{
margin-top: -50px;
}

#how_process .how_main_list .txt_container{
padding-top: 80px;
}

#brand.get_quote{
height: 150px;
}
/*overflow: hidden;
#get_quote.get_quote{
padding-top: 30px;
position: relative;
z-index: 9;
}

/*FAQ Accordion */

.accordion-toggle{
font-size: 1.27em;
cursor: pointer;
color:#140b05;
font-weight:bold;
line-height: 35px;
letter-spacing:1px;
border-bottom:1px solid rgba(0,0,0,0.1);
}

.accordion-content {
display: none; 
padding:20px;
margin-bottom:20px
}

.accordion-content-active p {
font-size: 1.3em;
}

.accordion-content p {
font-size: 1.3em;
}

.accordion-content.justified{
text-align: justify;
}

.justified{
text-align: justify;
}

.faq-list li, p{
font-size: 1.2em;
font-weight: 300;
margin: 0 0 10px;
}

.faq-list li{
list-style-image:initial;
}

#dont-move ul{
list-style: none;
}

#dont-move li::before{
content: "x";
color: red;
}

.faq-contact li{
list-style:none;
font-size: 1.2em;
font-weight: 300;
margin: 0 0 10px;
}


.faq.header{
font-size: 1.27em;
cursor: help;
color: #140b05;
font-weight: bold;
line-height: 35px;
letter-spacing: 1px;
}

.askus{
font-size: 1.2em;
font-weight: 300;
margin: 0 0 10px;
}

.faq li{
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}


#form_list.bed_floor{
width:6em; 
text-align: center;
}

#form_list{
position: relative;
/*min-height: 500px;*/
overflow: visible;
z-index: 5;
clear: both;
float: left;
width: 100%;
margin-top: 0px;
}

#form_list .carousel{
min-height: 500px;
}

#form_list .carousel-inner {
position: relative;
width: 100%;
overflow: inherit;
}

.sod_select,
.sod_select .sod_list_wrapper{
width: 100%;
}

.sod_select{
height: 60px;
background: #f2f2f2;
box-shadow: none;
border: 1px solid rgba(151,151,151,0.23);
}


.sod_select .sod_label,
.sod_select:hover,
.sod_select.open,
.sod_select.focus{
font-size: 14px;
color: #F79535;
font-weight: 400;
line-height: 25px;
}

.sod_select:before{
top: 21px;
}

.sod_select:hover:before,
.sod_select.open:before,
.sod_select.focus:before{
top: 12px;
}

.sod_select:after{
bottom: 21px;
}

.sod_select:hover:after,
.sod_select.open:after,
.sod_select.focus:after{
bottom: 12px;
}

.sod_select .sod_list_wrapper{
border: 1px solid #fff;
color: #140b05;
left: 2px;
width: 101%;
}

.sod_select.focus{
box-shadow: none;
}

.sod_select:hover,
.sod_select.open,
.sod_select.focus { border:solid 1px #140b05; }


#form_list .sod_select:before {
top: 19px;
}

#form_list  .sod_select:after {
bottom: 14px;
}

#form_list .sod_select:hover:before,
#form_list .sod_select.open:before,
#form_list .sod_select.focus:before{
top: 8px;
}

#form_list .sod_select:hover:after,
#form_list .sod_select.open:after,
#form_list .sod_select.focus:after{
bottom: 6px;
}

#form_list  .carousel-inner>.item{
float:left;
width: 100%;
}

#form_list .main_form_content{
background: #FFFFFF;
padding: 50px 0 0;
box-shadow: 0 3px 12px 0 rgba(0,0,0,0.02);
min-height: 500px;
}

#form_list .main_form_content .top_filed{
float: left;
padding: 0 30px 30px;
border-bottom: solid 1px rgba(0,0,0,0.2);
width: 100%;
}

#form_list .main_form_content .bottom_filed{
background: #FAFAFA;
float: left;
width: 100%;
}

#form_list .main_form_content .bottom_filed.bottom{
padding-left: 30px;
padding-right: 30px;
}

#form_list .main_form_content .bottom_filed .moving{
border-bottom: rgba(0,0,0,0.2) 1px solid;
padding: 20px;
margin-top: 0;
margin-bottom: 20px;
}


#form_list .main_form_content .bottom_filed .span_label{
display: block;
float: left;
width: 100%;
padding-bottom: 10px;
}

#form_list .main_form_content .type_of_apartment .sod_select{
width: 33.3333%;
float: left;
margin-right: -1px;
background: #F3F3F3;
height: 50px;
border: 1px solid #DCDCDC;
z-index: 9901;
}

#form_list .main_form_content .type_of_apartment .sod_select .sod_label{
font-size: 12px;
color: #898989;
line-height: 26px;
font-weight: 400;
z-index: 9901;
}

#form_list .main_form_content .tab_list .nav-tabs>li{
width: 100%;
}

#form_list .main_form_content.tabs_container{
padding-top: 0px;
padding-left: 0px;
}

#form_list .main_form_content.tabs_container .tab_list{
padding-top:30px;
background: #FAFAFA;
border: 1px solid rgba(151,151,151,0.18);
padding-left: 0px;
padding-right: 0px;
padding-bottom: 50px;
min-height: 350px;
}

#form_list .main_form_content.tabs_container .tab_list .nav-tabs {
border-bottom: none;
}

#form_list .main_form_content.tabs_container .tab_list .nav-tabs>li>a{
padding: 15px 15px 15px 30px;
color: #898989;
}


#form_list .main_form_content.tabs_container .tab_list .nav-tabs>li>a:hover{
margin-right: 0px;
border-bottom: none;
}

#form_list .main_form_content.tabs_container .tab_list .nav-tabs>li.active>a,
#form_list .main_form_content.tabs_container .tab_list .nav-tabs>li.active>a:focus,
#form_list .main_form_content.tabs_container .tab_list .nav-tabs>li.active>a:hover{
background: #ffffff;
border: solid 1px rgba(0,0,0,0.1);
border-right: 5px solid #F79535;
border-left: none;
border-radius: 0;
margin-right: 0px;
font-weight: 800;
color: #F79535;
}

#form_list .main_form_content.tabs_container .tab_content_list{
padding-top: 30px;
padding-left: 30px;
}

#form_list .main_form_content label.check{
width: 48%;
float: left;
margin: 5px 0px 5px 0;
position: relative;
}

#form_list .main_form_content label.check.add{
width: 100%;
}

#form_list .main_form_content label.check span{
outline: solid 1px transparent;
padding: 15px 15px 15px 45px;
float: left;
width: 100%;
font-size: 12px;
}

#form_list .main_form_content label.check.add span strong{
display: none;
font-size: 8px;
padding-right: 5px;
font-weight: 800;
}

#form_list .main_form_content label.check.add input:checked + span strong{
display: inline-block;
}

#form_list .main_form_content label.check.add span p{
margin: 0px;
font-size: 12px;
display: inline-block;
padding: 0 5px 0 0;
font-weight: 800;
}

#form_list .main_form_content label.check.add span a{
position: relative;
float: right;
background: #fff;
height: 47px;
width: 40px;
text-align: center;
line-height: 48px;
margin-top: -15px;
margin-bottom: -15px;
font-weight: 800;
color: #111;
font-size: 20px;
text-decoration: none;
cursor: pointer;
margin-right: -15px;
border-left: 1px solid #888888;
display: none;
}

#form_list .main_form_content label.check.add span a.minus{
margin-right: 0px;
}

#form_list .main_form_content label.check.add input:checked + span a{
display: block;
}

#form_list .main_form_content label.check span:after{
content: '';
position: absolute;
left: 15px;
top: 14px;
border: solid 3px #888888;
width: 20px;
height: 20px;
border-radius: 3px;
cursor: pointer;
}

#form_list .main_form_content label.check input:checked + span:after{
background: #fff;
border:solid 3px #0056ec;
}

#form_list .main_form_content label.check span:before{
outline: solid 1px transparent;
padding: 10px 15px 10px 30px;
float: left;
width: 100%;
}

#form_list .main_form_content label.check input{
display: none;
}

#form_list .main_form_content label.check.add input:checked + span{
outline: solid 1px #c5c5c5;
background: #f5f5f5;
color: #525252;
}

#form_list .main_form_content h4{
text-transform: uppercase;
}

#form_list .main_form_content.tabs_container .bottom,
#form_list .main_form_content.required_services .bottom{
padding-left: 0px;
padding-top: 30px;
border-top: solid 1px rgba(0,0,0,0.1);
margin-top: -1px;
}

#form_list .main_form_content .bottom_filed input,
#form_list .main_form_content .bottom_filed textarea{
width: 100%;
float: left;
height: 50px;
background: #F3F3F3;
border: 1px solid #DCDCDC;
font-weight: 400;
font-size: 12px;
color: #898989;
line-height: 26px;
}

#form_list .main_form_content .bottom_filed textarea{
height:80px;
}


#form_list .side_bar{
background-color: #140b05;
background-size: cover;
min-height: 673px;
position: absolute;
height: 590px;
right: 0;
}

#form_list .side_bar:after{
background-color: #eaebef;
min-height: 100%;
position: absolute;
content:'';
height: 100%;
width: 300%;
left: 100%;
}
/*min-height: 100%;*/
#form_list .side_bar:before{
background-color: #eaebef;
position: absolute;
content:'';
height: 50px;
width: 200%;
top: 100%;
/*z-index: 5;*/
}

#form_list .side_bar img{
position: absolute;
bottom: 0;
margin-left: -50px;
}

#form_list .tab_content_list-container .side_bar img{
position: absolute;
bottom: -50px;
margin-left: 0px;
}

#form_list hr{
float: left;
width: 100%;
border-top:solid 1px rgba(0,0,0,0.1)
}

#form_list .carousel-control.right,
#form_list .carousel-control.left{
background: #140b05;
position: relative;
top: auto;
bottom: auto;
float: right;
left: auto;
width: auto;
font-size: 12px;
color: #fff;
text-align: center;
text-shadow: none;
padding: 10px 40px;
filter: alpha(opacity=100);
opacity: 1;
margin-bottom: 20px;
margin-left: 15px;
margin-right: 15px;
outline:solid 2px #002550;
text-transform: uppercase;
}

#form_list .carousel-control.left {
background: #fff;
outline:solid 2px #002550;
color:#002550;
float: left;
margin-left: 30px;
filter: alpha(opacity=100);
opacity: 1;
}

#form_list .finish .text-cont{
background: rgba(20,11,5,.9);
min-height: 500px;
padding: 80px 80px 0 50px;
color: #fff;
}

#form_list .finish .text-cont h2{
font-size: 35px;
}

#form_list .finish .text-cont h4{
font-size: 20px;
}

#form_list .finish .img-cont {
background: #fff url(../images/home_about_bg_2.png) bottom no-repeat;
min-height: 500px;
}

#form_list .finish .img-cont img{
margin-left: -50px;
margin-top: 100px;
}

.prog-bar{
float:left;
width: 100%;
margin-top: 50px;
}

.prog-bar .prog{
position: relative;
padding-bottom: 15px;
text-transform: uppercase;
font-weight: 400;
opacity: 0.5;
text-align: center;
background: rgb(91,192,222);
}

.prog-bar .prog.active{
opacity: 1;
font-weight: 800;
}


/*TO DO: Update progress bar according to error green or red*/
.prog-bar .prog:after{  
bottom: 0px;
left:0;
right:100%;
height: 10px;
content: '';
position: absolute;
background:#002550;
transition: all ease-in-out 0.2s;
-webkit-transition: all ease-in-out 0.2s;
}

.prog-bar .prog.active:after{
right:0%;
}

#form_list .form-control::-moz-placeholder {
color: #F79535;
font-weight: 400;
}

#form_list .form-control:-ms-input-placeholder {
color: #F79535;
font-weight: 400;
}

#form_list .form-control::-webkit-input-placeholder {
color: #F79535;
font-weight: 400;
}

#about-the{
margin-left: -10px;
text-transform: none; 
font-weight: 300;
}

.about5{
font-size: 400%;
position: absolute;
top: -0.18em;
left: 54px;
}
.stars{
font-size: 100%;
margin-left: 1.7em;
font-weight: 300;
}
.stars i{
color: #FFD700;
}
.about-moving{
font-size: 1.1em; 
padding-left: 3.01em; 
margin-top: -9px
}
@media (min-width: 1200px){}
@media (min-width:  979px) and (max-width: 1200px){
#move-monkey-navbar{
width: 70%;
font-size: 72%;
}
.banner .text-content .how_we_work_cont .btn{
margin-left: -80px;
}
.md-text-center{
text-align: center;
}
.md-text-right{
text-align: right;
}
.md-text-left{
text-align: left;
}
.md-pull-left{
float:left !important;
}

.md-pull-right{
float:right !important;
}

.md-push-top{
padding-top:15px;
}

.md-push-left{
padding-left:15px;
}

.md-push-right{
padding-right:15px;
}

.md-push-bottom{
padding-top:15px;
}

p{
font-size: 14px;
}

.title{

}

h2.title{
font-size: 28px;
letter-spacing:0px;
}

h3.title{
font-size:25px;
letter-spacing:0px;
}
h4.title{
font-size:20px;
letter-spacing:0px;
}
h5.title{
font-size:15px;
letter-spacing:0px;
}
h6.title{
font-size:9px;
letter-spacing:0px;
}
.title .hr{
width: 80px;
display: block;
}

.title.md-text-center .hr{
margin:10px auto 15px;
width: 80px;
}

.title.md-text-left .hr{
margin:10px 0 15px;
width: 80px;
}

/****************home********************/
#services .service_list{
padding-bottom: 37px;
}


#how_process .how_main_list .count{
margin-left: -119px;
}

#how_process .how_main_list .txt_container .count{
margin-left: -80px;
}



}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.sm-text-center{
text-align: center;
}

.sm-text-right{
text-align: right;
}

.sm-text-left{
text-align: left;
}

.sm-pull-left{
float:left !important;
}

.sm-pull-right{
float:right !important;
}

.sm-push-top{
padding-top:15px;
}

.sm-push-left{
padding-left:15px;
}

.sm-push-right{
padding-right:15px;
}

.sm-push-bottom{
padding-top:15px;
}

.title{
font-size: 35px;
letter-spacing: 0px;
}

h2.title{
font-size: 26px;
letter-spacing: 1px;
}

h3.title{
font-size:25px;
letter-spacing:0px;
}

h4.title{
font-size:20px;
letter-spacing:0px;
}

h5.title{
font-size:15px;
letter-spacing:0px;
}

h6.title{
font-size:9px;
letter-spacing:0px;
}

.title .hr{
width: 80px;
display: block;
}

.title.sm-text-center .hr{
margin:10px auto 15px;
width: 255px;
margin-top: -7px;
}

.title.sm-text-center small{
padding-left: 0px;
}

.title.sm-text-center small span{
background: #fff;
padding: 0 20px;
}

.title.sm-text-left .hr{
margin:10px 0 15px;
width: 80px;
}

p {
font-size: 13px;
font-weight: 300;
}

/*********************home*********************/
header.primary .navbar-default .navbar-nav>li>span.btn.secondry{
font-size: 10px;
}

header.primary .navbar-default .navbar-nav>li>a{
font-size: 10px;
padding-left: 10px;
padding-right: 10px;
}

.banner .text-content form input.form-control,
.banner .text-content form .btn-label .btn{
font-size: 12px;
}

.banner .text-content form .btn-label .btn{
padding-left: 20px;
padding-right: 20px;
}


.prog-bar .prog h5{
font-size: 10px;
}



#services {
margin-top: 150px;
}

.nameTData{
font-size: 70%;
}

.extra-items{
font-size: 60%;
}

}

/* Landscape phone to portrait tablet */
@media (max-width:768px){
.xs-text-center{
text-align: center;
}
#nav-bar-center{
background-color: #140b05;
margin-right:0px;
}
#phone-number a{
cursor: pointer;
color: rgba(247,149,53, 0.7);
}
.xs-text-right{
text-align: right;
}

.xs-text-left{
text-align: left;
}

.xs-pull-left{
float:left !important;
}

.xs-pull-right{
float:right !important;
}

.xs-push-top{
padding-top:15px;
}

.xs-push-left{
padding-left:15px;
}

.xs-push-right{
padding-right:15px;
}

.xs-push-bottom{
padding-top:15px;
}

.title{
font-size: 45px;
}

h2.title{
font-size:25px;
letter-spacing:-1px;
}

h3.title{
font-size:25px;
letter-spacing:-1px;
}

h4.title{
font-size:20px;
letter-spacing:0px;
}

h5.title{
font-size:15px;
letter-spacing:-1px;
}

h6.title{
font-size:9px;
letter-spacing:-1px;
}

.title .hr{
width: 80px;
display: block;
}

.title.xs-text-center small .hr{
margin:10px auto 15px;
width: 255px;
margin-top: -7px;
}

.title.xs-text-center .hr{
margin:10px auto 15px;
width: 100px;
}

.title.xs-text-center small{
padding-left: 0px;
}

.title.xs-text-center small span{
background: #fff;
padding: 0 20px;
}

.title.xs-text-left .hr{
margin:10px 0 15px;
width: 80px;
}

p {
font-size: 13px;
font-weight: 300;
}

/*********************home*********************/

header.primary.static {
padding-top: 0px;
z-index: 999999999;
}

header.primary .navbar-default .navbar-collapse{
background: #140b05;
padding-bottom: 0px;
}

header.primary .navbar-default .navbar-nav>li>a{
padding-top: 15px;
padding-bottom: 29px;
text-align: center;
color: #fff;

}

header.primary .navbar-right~.navbar-right.phone-number{
margin-bottom: 0px;
margin-right: -15px;
}

header.primary .navbar-right~.navbar-right.phone-number .btn{
display: block;
}

header.primary{
padding-top: 12px;
}

header.primary .navbar-brand>img {
display: block;
width: 130px;
}

header.primary .navbar-brand {
padding-top: 5px;
}

header.primary .navbar-default .navbar-toggle {
border-color: transparent;
/*background: #140b05;*/
color: #140b05;
border-radius: 0px;
}

header.primary .navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}

.banner .text-content{
padding-top: 100px;
}

.banner .text-content form{
margin: 0px auto 10px;
padding: 20px 15px;
}

.banner .text-content form input.form-control {
height: 50px;
}

.banner .text-content form .btn-label .btn,
.banner .text-content .how_we_work_cont .btn{
height: 50px;
margin-top: 5px;
}

.banner .text-content .how_we_work_cont {
padding-top: 0px;
}

.banner .text-content .how_we_work_cont .btn{
width:100%;
}

#about {
background: #fff;
}

#about,
#about .about_img{
text-align: center;
}

#about{
background: #fff;    
}

.about-moving{
font-size: 0.4em;
padding-left: 2em;
}

#form_list{
margin-top: 30px;
}

#form_list .type_of_apartment{
margin-bottom: 10px;
}

#form_list .main_form_content.tabs_container .tab_list{
height: auto !important;
min-height: initial;
padding-bottom: 20px;
}

#form_list .main_form_content.tabs_container .tab_content_list {
padding-top: 10px;
padding-left: 15px;
padding-bottom: 15px;
}

#form_list .main_form_content .top_filed{
padding: 0 15px 30px;
}

#form_list .main_form_content.tabs_container .bottom_filed.bottom,
#form_list .main_form_content.required_services .bottom_filed.bottom{
padding-left: 0;
padding-right: 0px;
}

#form_list .main_form_content .bottom_filed.bottom {
padding-left: 15px;
padding-right: 15px;
}

#form_list .main_form_content label.check{
width: 100%;
}

#services {
margin-top: 130px;
}

.banner.static .text-content .title {
font-size: 20px;
margin-bottom: 16px;
}

.banner.static .text-content {
padding-top: 105px;
}

#how_process .how_main_list .txt_container {
padding-top: 20px;
text-align: center;
}

#how_process .how_main_list img{
max-width: 50%;
}

#how_process .how_main_list .count{
margin-left: -10px;
}

#how_process .how_main_list .txt_container .count {
margin-top: -160px;
margin-left: -25px;
}

.nameTData{
font-size: 70%;
}

.extra-items{
font-size: 50%;
}

}

@media (min-width: 412px) and (max-width: 732px){

.about5{
left: 190px;
}

.banner .text-content{
padding-top: 120px;
}

.banner.temp{
height: 270px;
min-height: 250px;
overflow: initial;
}
}

@media (max-width: 658px){
.about5{
font-size: 3em;
left: 140px;
}

.about-moving{
font-size: 75%;
margin-left: 112px;
}
}

@media (max-width: 640px){

.nameTData{
font-size: 70%;
}

.extra-items{
font-size: 50%;
}

.primary{
width: 100%;
}

.container{
width: 100%;
}

#brand{
width: 100%;
}

.stars{
font-size: 90%;
margin-left: 60px;
}

.stars i{
font-size: 30%;
}

.about5{
font-size: 2em;
left: 32%;
}
.about-moving{
font-size: 75%;
margin-left: 18px;
}
.banner .text-content{
padding-top: 110px;
}
.title strong{
font-size: 80%;
}
#find-us{
padding-top: 40px;
}
#typer{
font-size: 40%;
}
}
@media (min-width: 360) and (max-width: 640){
.about5{
position: relative;
}
}
@media (max-width: 480px) {
.coming-soon{
font-size: 3em;
margin: 40px auto;
}
.xxs-text-center{
text-align: center;
}

.xxs-text-right{
text-align: right;
}

.xxs-text-left{
text-align: left;
}

.xxs-pull-left{
float:left !important;
}

.xxs-pull-right{
float:right !important;
}

.xxs-push-top{
padding-top:15px;
}

.xxs-push-left{
padding-left:15px;
}

.xxs-push-right{
padding-right:15px;
}

.xxs-push-bottom{
padding-top:15px;
}

h2.title{
font-size:25px;
letter-spacing:0px;
}

h3.title{
font-size:25px;
letter-spacing:-1px;
}

h4.title{
font-size:20px;
letter-spacing:0px;
}

h5.title{
font-size:15px;
letter-spacing:-1px;
}

h6.title{
font-size:9px;
letter-spacing:-1px;
}

.title .hr{
width: 80px;
display: block;
}


.title.xxs-text-center .hr{
margin:10px auto 15px;
width: 80px;
}
.title.xxs-text-left .hr{
margin:10px 0 15px;
width: 80px;
}
}
/*Banner input tag placeholder*/
#quote-form .form-control::-moz-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
#quote-form .form-control:-ms-input-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
#quote-form .form-control::-webkit-input-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
/*contact form input tags palceholder*/
#contact-form .form-control::-moz-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
#contact-form .form-control:-ms-input-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
#contact-form .form-control::-webkit-input-placeholder {
color: rgba(0, 37, 80, 0.7);
font-weight: 400;
}
.quote-form-error{
color: red;
}
.quote-form-success{
color: lawngreen;
}
.prog.active.finish, .prog.finish {
background: lawngreen;
}